#ifndef F_CPU
#define F_CPU (20000000 / 6)
#endif

#include <avr/io.h>
#include <avr/interrupt.h>

#include <util/delay.h>




void LED_on(void)
{
	PORTB.OUTSET = PIN4_bm;
}




void LED_off(void)
{
	PORTB.OUTCLR = PIN4_bm;
}



int main(void)
{
	PORTB.DIR = PIN4_bm;

	while(1)
	{
		LED_on();
		_delay_ms(500);
		LED_off();
		_delay_ms(500);
	}
}
